# Italian translation for GNUMERIC
# Copyright (C) 1999-2004 Free Software Foundation, Inc.
# Leandro Noferini <lnoferin@cybervalley.org> 2002, 2003
# Luca Ferretti <elle.uca@infinito.it>, 2003, 2004
msgid ""
msgstr ""
"Project-Id-Version: gnumeric 1.3.9x\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgoffice&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2015-08-20 19:55+0200\n"
"PO-Revision-Date: 2005-10-09 18:10+0200\n"
"Last-Translator: Luca Ferretti <elle.uca@infinito.it>\n"
"Language-Team: Italian <tp@list.linux.it>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Note to translators: the following is a format string for a pair of coordinates
#: ../goffice/canvas/goc-graph.c:346
#, c-format
msgid "(%s,%s)"
msgstr "(%s;%s)"
